CVE-2008-3400

2008-07-31T16:41:00
ID CVE-2008-3400
Type cve
Reporter cve@mitre.org
Modified 2018-10-11T20:48:00

Description

XRMS CRM 1.99.2 allows remote attackers to obtain configuration information via a direct request to tests/info.php, which calls the phpinfo function.